/* source: https://www.w3schools.com/howto/tryit.asp?filename=tryhow_js_filter_table
 - with local changes
*/

* {
  box-sizing: border-box;
}

#fltInput {
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid silver;
  margin-bottom: 12px;
}

#fltList {
  border-collapse: collapse;
  width: 100%;
  border: 1px solid silver;
  font-size: 18px;
}

#fltList .fltItem {
  text-align: left;
  padding: 12px;
}

#fltList .fltItem {
  border-top: 1px solid silver;
  border-bottom: 1px solid silver;
}

#fltList .fltItem:hover {
  background-color: #f7fcfe;
}

#fltList .fltItem .initials {
  font-size: 120%;
}
#fltList .fltItem .fullname {
  font-weight: bold;
  display: block;
  float: left;
}
#fltList .fltItem .email {
  font-weight: lighter;
  display: block;
  clear: both;
  float: left;
}

